{% extends 'base.html' %}
{% block title %}
Adm - Iniciar sesión
{% endblock  %}
{% block functions%}
{% endblock%}
{% block body %}

<section class="container col-lg-4">
    <br>
    <h2> Inicia sesión </h2>
    <form method="POST">
        {% csrf_token %}
        <div class="form-group row">
            <label for="username" class="col-sm-4 col-form-label">Nombre de usuario</label>
            <input class="form-control" type="text" name="username" id="username" placeholder="Nombre usuario">
        </div>
        <div class="form-group row">
            <label for="password" class="col-sm-4 col-form-label">Contraseña</label>            
            <input type="password" class="form-control" id="password" name="password" placeholder="Contraseña">
            
        </div>
        {%for message in messages %}
            <div class="alert alert-info" role="alert">
                {{message}}
            </div>
        {% endfor %}
        <span> ¿No tienes una cuenta?, <a href="{% url 'administracion:registro' %}"> Registrate </a></span><br>
        <button type="submit" class="btn btn-warning">Iniciar sesión</button><br>
        
    </form>

</section>

{% endblock  %}
